Si ce message persiste, c’est que votre navigateur ne supporte pas les webcomponents. Utilisez plutôt Edge, Firefox ou Chrome.